Bug 199164 - Xpilot server reports to the metaserver by default
Summary: Xpilot server reports to the metaserver by default
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xpilot-ng (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
urgent
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-17 17:02 UTC by Jason Tibbitts
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-18 19:13:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
IRC log (5.93 KB, text/plain)
2006-07-17 17:03 UTC, Jason Tibbitts
no flags Details

Description Jason Tibbitts 2006-07-17 17:02:08 UTC
When xpilit-ng-server is stareted, it will by default report its existence to
the metaserver even if not explicitly configured to do so, which it seems is
causing problems.  It seems that +reportMeta must be passed to the daemon to
prevent this.

Attached is an IRC log discussing this issue.

Comment 1 Jason Tibbitts 2006-07-17 17:04:00 UTC
Created attachment 132557 [details]
IRC log

Comment 2 Wart 2006-07-17 19:06:03 UTC
Ouch.  This affects FC4 and rawhide as well.  The fix is simple, just add
+reportToMetaserver in /etc/sysconfig/xpilot-ng-server.

I'll be pushing out new builds shortly.

Comment 3 Wart 2006-07-17 23:04:20 UTC
(In reply to comment #2)
> I'll be pushing out new builds shortly.

The fix has been committed to CVS for rawhide, but I won't be able to test this
until tomorrow.

Comment 4 Wart 2006-07-18 19:13:48 UTC
Fixed for FC4, FC5, and rawhide.  Watch for it to hit the mirrors.


Note You need to log in before you can comment on or make changes to this bug.